Subject: (no subject)

From: Peter Kesselman <[email-masked]>
Date: 2 Aug 1995 03:56:59 GMT

Does anyone have any experience with SUVA-95? It is a new alternative to 
R13/503/23. It is supposed to have lower discharge temperature than R23. 
We just ordered some directly from DuPont (it's only available in 
limited supply so far.

Peter Kesselman.